/* reset */
* {margin:0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; word-break: keep-all;}
html,body {max-width: 100%; min-height: 100%;}
html {overflow-x: hidden; -webkit-text-size-adjust: none;}
body {-webkit-print-color-adjust:exact; background: #fff; font-family: 'NanumSquare', sans-serif; font-style: normal; font-size: 17px; font-weight: 400; color: #666; line-height: 1.5; letter-spacing: -0.5px;}
ul, li, dl,dt,dd  {margin:0;padding:0;list-style:none}
a {color:#666;text-decoration:none;}
img  {border: 0; font-size: 0; max-width: 100%;}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: 'NanumSquare', sans-serif;}
textarea, select {font-family: 'NanumSquare', sans-serif;font-size:1em}
input, button {margin:0;padding:0;font-family: 'NanumSquare', sans-serif;font-size:1em}
input[type="submit"], button {cursor:pointer}
table, tr, td  { border-collapse: collapse;}
p {word-break: keep-all;}
input {border-radius: 0; letter-spacing: -0.5px;}
input[type=password] {font-family:'Malgun gothic', dotum, sans-serif;}
select::-ms-expand {display:none}

/* font */
.f_sebang {font-family: 'SEBANG_Gothic_Bold', sans-serif;}
.f_nanum {font-family: 'NanumSquare', sans-serif;}

/* contents wrap */
.wrap {width: 1000px; max-width: 100%; margin: 0 auto;}
.wrap2 {width: 1212px; max-width: 100%; margin: 0 auto;}
.wrap3 {width: 1690px; max-width: 100%; margin: 0 auto;}

/* clearfix */
.cf:before,
.cf:after {content: " "; display: table;}
.cf:after {clear: both;}
.cf {*zoom: 1;}

/* column */
.i-col-0 {font-size: 0;}
.i-col-1 {font-size: 0;}
.i-col-2 {font-size: 0;}
.i-col-3 {font-size: 0;}
.i-col-4 {font-size: 0;}
.i-col-5 {font-size: 0;}
.i-col-6 {font-size: 0;}
.i-col-7 {font-size: 0;}
.i-col-8 {font-size: 0;}
.i-col-9 {font-size: 0;}
.i-col-10 {font-size: 0;}
.i-col-11 {font-size: 0;}
.i-col-12 {font-size: 0;}

.i-col-0 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: auto;}
.i-col-1 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 100%;}
.i-col-2 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 50%;}
.i-col-3 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 33.333%;}
.i-col-4 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 25%;}
.i-col-5 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 20%;}
.i-col-6 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 16.666%;}
.i-col-7 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 14.285%;}
.i-col-8 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 12.5%;}
.i-col-9 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 11.111%;}
.i-col-10 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 10%;}
.i-col-11 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 9.09%;}
.i-col-12 > * {display: inline-block; font-size: 17px; vertical-align: middle; width: 8.666%;}

/* arrow symbol */
i.arrow {display: inline-block; border: solid #000; border-width: 0 1px 1px 0; padding: 10px;}
i.up {transform: rotate(-135deg); -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg);}
i.down {transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);}
i.right {transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg);}
i.left {transform: rotate(135deg); -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg);}

/* input radio */
.radio_wrap input[type=radio] {display: none;}
.radio_wrap input[type=radio] + label {display: inline-block; cursor: pointer; position: relative; padding-left: 28px; font-size: 17px; font-weight: 400; color: #666; line-height: 1;}
.radio_wrap input[type=radio]+ label:before {content: ""; display: inline-block; width: 18px; height: 18px; position: absolute; left: 0; bottom: 0; z-index: 1; border: 1px solid #e4e4e4; border-radius: 50%; background-color: #fff;}
.radio_wrap input[type=radio]:checked + label:before {border-color: #005e2e;}
.radio_wrap input[type=radio]:checked + label:after {content: ""; display: inline-block; position: absolute; left: 4px; bottom: 4px; width: 10px; height: 10px; border-radius: 50%; background-color: #005e2e; z-index: 2;}

/* input checkbox */
.check_wrap input[type=checkbox] {display: none;}
.check_wrap input[type=checkbox] + label {display: inline-block; cursor: pointer; position: relative; padding-left: 28px; font-size: 17px; font-weight: 400; color: #666; line-height: 1;}
.check_wrap input[type=checkbox]+ label:before {content: ""; display: inline-block; width: 18px; height: 18px; position: absolute; left: 0; bottom: 0; z-index: 1; border: 1px solid #e4e4e4; border-radius: 0; background-color: #fff;}
.check_wrap input[type=checkbox]:checked + label:before {border-color: #005e2e;}
.check_wrap input[type=checkbox]:checked + label:after {content: ""; display: inline-block; position: absolute; left: 4px; bottom: 4px; width: 10px; height: 10px; border-radius: 0; background-color: #005e2e; z-index: 2;}

/* cut text */
.cut_text {width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* input, textarea */ 
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input {border: 1px solid #e7e7e7; color: #666; border-radius: 3px;}
.frm_input {height: 44px;}
.required, textarea.required {background: #fff !important;}